package be.hikage.breihzjug.web.controller;

import javax.servlet.http.HttpSession;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.context.annotation.Scope;
import org.springframework.stereotype.Controller;
import org.springframework.ui.ModelMap;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestParam;

import be.hikage.breihzjug.web.dao.ApplicationDao;

@Controller
@Scope("session")
public class ApplicationController {

	
	@Autowired
	private ApplicationDao applicationDao;
	
	
	@RequestMapping(value="/applications")
	public String listApplications(ModelMap data){
		
		 data.put("applications", applicationDao.list());
		
		return "listApplications";
		
	}

	
}
