<%@ include file="/WEB-INF/jsp/includes.jsp" %>
<%@ include file="/WEB-INF/jsp/header.jsp" %>

<table>
    <tr>
      <th>Prenom</th>
      <td><b>${speaker.firstName }</b></td>
    </tr>
    <tr>
      <th>Nom</th>
      <td><b>${speaker.lastName }</b></td>
    </tr>
    <tr>
      <th>Email</th>
      <td>${speaker.email}</td>
    </tr>
  </table>
   <table class="table-buttons">
    <tr>
      <td colspan="2" align="center">
        <spring:url value="{speakerId}/edit" var="editUrl">
        	<spring:param name="speakerId" value="${speaker.id}" />
        </spring:url>
        <a href="${fn:escapeXml(editUrl)}">Editer</a>
      </td>
      <td colspan="2" align="center">
        <spring:url value="{speakerId}/conference/new" var="addConferenceUrl">
        	<spring:param name="speakerId" value="${speaker.id}" />
        </spring:url>
        <a href="${fn:escapeXml(addConferenceUrl)}">Ajouter une conference</a>
      </td>
    </tr>
  </table>
  

<%@ include file="/WEB-INF/jsp/footer.jsp" %>
